########## oms\u5546\u6237\u914D\u7F6E ##########

#oms\u5546\u6237ID
merch.merchSn=mhbs990053989883052032
#oms\u5546\u6237\u540D\u79F0
merch.merchName=\u4E2D\u7F51\u79D1\u6280
#oms\u5546\u6237\u7B80\u79F0
merch.merchShortName=ZW

#ccnet\u751F\u4EA7\u73AF\u5883\u67E5\u8BE2\u652F\u4ED8\u5355\u3001\u7535\u5B50\u8BA2\u5355\u3001\u8FD0\u5355\u5931\u8D25\u8BA2\u5355\u63A5\u53E3
merch.wxOrderResendUrl=http://120.78.152.8:9580/wx/wxOrderResendQueryAll

#oms\u6D4B\u8BD5\u73AF\u5883\u5BC6\u94A5
merch.md5Salt=IxyIvP0sJqlUZinx
#oms\u6D4B\u8BD5\u73AF\u5883\u6D3B\u4F53\u4EBA\u8138\u6838\u8EAB\u63A5\u53E3
merch.livenessRecognitionUrl=http://127.0.0.1:8680/al/faceid/livenessRecognition
#oms\u6D4B\u8BD5\u73AF\u5883\u8DE8\u5883\u989D\u5EA6\u67E5\u8BE2\u63A5\u53E3
merch.quotaInquiryUrl=http://127.0.0.1:8680/al/cus/yearLimit


###oms\u751F\u4EA7\u73AF\u5883\u5BC6\u94A5
#merch.md5Salt=IxyIvP0sJqlUZinx
##oms\u751F\u4EA7\u73AF\u5883\u6D3B\u4F53\u4EBA\u8138\u6838\u8EAB\u63A5\u53E3
#merch.livenessRecognitionUrl=http://ws.ds-bay.com/al/faceid/livenessRecognition
##oms\u6D4B\u8BD5\u73AF\u5883\u8DE8\u5883\u989D\u5EA6\u67E5\u8BE2\u63A5\u53E3
#merch.quotaInquiryUrl=http://ws.ds-bay.com/al/cus/yearLimit


##oms\u5546\u6237\u6D4B\u8BD5\u73AF\u5883\u5BC6\u94A5
#merch.md5Salt=IxyIvP0sJqlUZinx
##oms\u751F\u4EA7\u73AF\u5883\u6D3B\u4F53\u4EBA\u8138\u6838\u8EAB\u63A5\u53E3
#merch.livenessRecognitionUrl=http://wstest.ds-bay.com/al/faceid/livenessRecognition
##oms\u6D4B\u8BD5\u73AF\u5883\u8DE8\u5883\u989D\u5EA6\u67E5\u8BE2\u63A5\u53E3
#merch.quotaInquiryUrl=http://wstest.ds-bay.com/al/cus/yearLimit
